﻿@charset "utf-8";

input,textarea{outline:none}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.section{
    background-size: cover !important;
    overflow: hidden;
	width:100%;
	position:relative;
}
.section1{
    background: url(../images/rbqbhvk3ci6ekvgiaaaaam-zao0315.jpg) center;
}
.section2{
    background: url(../images/rbqbg1k3ckcey6poaaaaagynwk0904.jpg) center;
}
.section3{
    background: url(../images/rbqbhvk3clceda73aaaaajeoix0364.jpg) center;
}
.section4{
    background: url(../images/rbqbg1k3cpmeqzobaaaaadffvyg623.jpg) center;
}
.section5{
    background: url(../images/rbqbhfk3cqsepdcuaaaaacs089c853.jpg) center;
}
.section6{
    background: url(../images/rbqbhvk3cumehplvaaaaapvrr9m442.jpg) center;
}
.section7{
    background: url(../images/rbqbg1k3cyied0gcaaaaaguoeyg900.jpg) center;
}

.section1 canvas{
    position: absolute;
    top: 0;
}
.indBan_txt {
    position: absolute;
    bottom: 45%;
    left:50%;
	transform:translateX(-50%);
    z-index: 11;
}

.indBan_txt p {
    color: rgb(255, 255, 255);
    font-size: 45px;
    letter-spacing: 1px;
    line-height: 60px;
	margin-bottom:30px;
	text-align:center;
}

.indBan_txt span {
    display: block;
    line-height: 30px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
	text-align:center;
    margin-top: 12px;
}

.indBan_txt img {
    display: inline-block;
    margin-top: 108px;
}
@media (max-width:1468px) {
	.indBan_txt {
    bottom: 45%;
	}
    .indBan_txt img {
        margin-top: 80px;
    }
    .banNav_txt span {
        font-size: 14px;
        line-height: 1;
    }
}
@media (max-width:1280px) {
	/* index */
	.indBan_txt {
         width: 80%;
    }
    .indBan_txt p {
        font-size: 30px;
    }
	.indBan_txt span {
        font-size: 14px;
    }	
}
@media (max-width:1024px) {
	.indBan_txt p {
        font-size: 28px;
    }
    .indBan_txt p br {
        display: inline-block;
    }
    .indBan_txt {
        max-width: 100%;
    }
}
@media (max-width:768px) {
	/* index */
    .indBan_txt p {
        font-size: 22px;
    }
    .indBan_txt img {
        display: none;
    }
	
}

@keyframes bottomNiu{
    0%{
        opacity:0;
        bottom:40px;
    }
    100%{
        opacity:1;
        bottom:20px;
    }
}
@-webkit-keyframes bottomNiu{
    0%{
        opacity:0;
        bottom:40px;
    }
    100%{
        opacity:1;
        bottom:20px;
    }
}

#fp-nav.right {
    right: 45px;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
}
#fp-nav ul, .fp-slidesNav ul {
    margin: 0;
    padding: 0;
}
#fp-nav ul li, .fp-slidesNav ul li {
    display: block;
    width: 16px;
    height: 16px;
    margin: 8px 0px;
    position: relative;
}
#fp-nav ul li a, .fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span {background: url(../images/rbqbg1k3d8geglo6aaaaamiyuas577.png) center;}
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    top: 2px;
    left: 2px;
    width: 100%;
    height: 100%;
    border: 0px solid rgba(255, 255, 255, 0);
    background: url(../images/rbqbhvk3erkea0-gaaaaallrk3w304.png) center;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
}
